<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#186" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#187" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#188" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#189" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#190" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#191" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#192" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#193" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#194" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#195" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#196" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#197" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#198" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#199" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#200" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#201" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#202" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#203" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000181.png
</replace>
<replace frame="#204" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#205" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#206" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#207" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#208" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#209" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#210" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#211" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#212" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#213" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#214" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#215" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#216" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#217" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#218" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#219" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#220" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#221" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
<replace frame="#222" allow-alpha-blending="true" denoise="true">
subtitles/M09.STR[0]000203.png
</replace>
</str-replace>
